import React from 'react';
export default function SquareFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M215.38-160q-22.5 0-38.94-16.44T160-215.38v-529.24q0-22.5 16.44-38.94T215.38-800h529.24q22.5 0 38.94 16.44T800-744.62v529.24q0 22.5-16.44 38.94T744.62-160z" })));
}
